Bug 662879 - QE Review: Grid User Guide 1.3 TYPO
Summary: QE Review: Grid User Guide 1.3 TYPO
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide
Version: 1.3
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: 1.3.2
: ---
Assignee: Alison Young
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 663805
TreeView+ depends on / blocked
 
Reported: 2010-12-14 04:47 UTC by John Skeoch
Modified: 2011-02-14 01:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-14 01:29:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description John Skeoch 2010-12-14 04:47:24 UTC
"the the"

Therefore, the the job submitted by jones would pre-empt the running job.


This file contains the information contained in the myjob.submit in a format suitable for placing directly into the the application header of a message.

Comment 1 Alison Young 2010-12-17 03:20:39 UTC
Corrected 7 instances of "the the" that appeared within the book.


Note You need to log in before you can comment on or make changes to this bug.